@charset "utf-8";
/* CSS Document */
.banner{position: relative;z-index: 1; }
/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;position:relative} /* Hide the slides before the JS is loaded. Avoids image jumping */
.banner .flexslider .slides > li .slideImg{display: block;height: 0;padding-bottom:33%;overflow:hidden;position: relative;}
.banner .flexslider .gp-img-responsive img:hover{ transform: scale(1);  }
.flexslider .slides > li.clone{position:relative}
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { position: relative;zoom:1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { /*! text-decoration:none; */ display: block; width: 50px; height: 50px;  overflow: hidden; cursor: pointer;transition: all 0.35s ease-in-out;border-radius: 50%;border: rgba(255,255,255,0.5) 2px solid;}
.flex-direction-nav a:hover{text-shadow: 1px 1px 0 #666;}
.flex-direction-nav .flex-prev {}
.flex-direction-nav .flex-next {}
.flexslider:hover .flex-prev {}
.flexslider:hover .flex-next {}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; background:#ddd}
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }
/* Control Nav */ 
.flex-control-nav {width: 100%; position: absolute; bottom: -2px; /*! left:0; */ text-align: center; z-index:9999; }
.flex-control-nav li {margin: 10px 6px 0; display: block; zoom: 1; *display: inline;vertical-align: bottom;}
.flex-control-paging li a {width: 8px; height: 8px; display: block;  cursor: pointer;  }
.flex-control-paging li a:hover {  }
.flex-control-paging li a.flex-active { }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.banner .flex-direction-nav{ display: block; width: auto; /*! position: absolute; *//*! right: 13%; *//*! bottom: 34px; *//*! height: 64px; *//*! z-index: 9; */}
.banner .flex-direction-nav .flex-prev{ background: url(../images/arrow_lf.png) no-repeat center;background-color: rgba(0,0,0,0.3); float: left;position: absolute;left: 3%;top: 50%;z-index: 99;}
.banner .flex-direction-nav .flex-next{ background: url(../images/arrow_rt.png) no-repeat center;background-color: rgba(0,0,0,0.3); float: right;position: absolute;right: 3%;top: 50%;z-index: 99;}
.banner .flex-direction-nav a:hover{ background-color:#0e418c; border: #0e418c 2px solid;}
.banner .flex-control-paging{ position: absolute;bottom:34px;left:15%;z-index: 1045;width: auto;} 
.banner .flex-control-nav li{margin:0 17px; overflow: hidden;display: inline-block;}
.banner .flex-control-nav li a{text-indent: 0;display: inline-block;width: 27px; height: 27px;background: url(../images/icon3.png) no-repeat center;}
.banner .flex-control-nav li a.flex-active{ background: url(../images/icon4.png) no-repeat center;}
.banner .flexslider{ position: relative;z-index: 0; }

.banner .slideMore{ display: block; width: 110px; height: 40px; text-align: center;line-height: 40px; color: #ae0b2a; 
background: rgba(255,255,255,0.4);border-radius:25px;position: absolute;bottom: 25px;right:12%; transition: all 0.3s ease-in-out;}
.banner .slideMore:hover{ background: rgba(255,255,255,1); }

.content { overflow: hidden; }
/*新闻动态*/
.wrap_mode01{ background: url(../images/modebg1.png) no-repeat top 35px center; overflow: hidden; }
.mode01 { margin: 44px auto 30px auto;  }

.articleTitle01{ position: relative; overflow: hidden;width: 95px;}
.articleTitle01 .title{ display: inline-block; float: left; position: relative;z-index: 9; width: 25px; text-align: center;line-height: 26px;padding: 0 10px;}
.articleTitle02 .title:hover{ color:#ae0b2a; }
.articleTitle01 .titleMore{ display:inline-block; width: 50px; height: 180px; text-align: center; background: #0a52a7; position: relative;
transition: all 0.3s ease-in-out;}
.articleTitle01 .titleMore:hover{ opacity: 0.95; }
.articleTitle02 .titleMore{ background: #ae0b2a; }
.articleTitle01 .title_en{ display: block;transform:rotate(90deg); margin-top: 20px; }
.articleTitle01 .more{ margin-top: 105px; display: block;}
.articleTitle03 .titleMore{ height: 230px; }
.articleTitle03 .title_en{ overflow: visible; }
.articleTitle03 .more{ margin-top: 155px; }
.articleTitle04 .titleMore{ height: 180px; }
.articleTitle04 .title_en{ overflow: visible; }
.articleTitle04 .more{ margin-top: 105px; }


.articleList01{ background: #fff; overflow: hidden; padding: 20px 40px; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); z-index: 9;position: relative;margin-left: 114px;margin-right: 0px;}
.articleList01 .slick-arrow{ width: 30px;height: 30px;border: none;text-indent: 999em; cursor:pointer;}
.articleList01 .slick-prev{ background: url(../images/slick-prev.png) no-repeat center rgba(0,0,0,0.25); position: absolute;right: 35px;bottom: 0;
  z-index: 99;transition: all 0.2s ease-in-out;}
.articleList01 .slick-next{ background: url(../images/slick-next.png) no-repeat center rgba(0,0,0,0.25); position: absolute;right: 0;bottom: 0;
  z-index: 99;transition: all 0.2s ease-in-out;}
.articleList01 .slick-prev:hover,.articleList01 .slick-next:hover{ opacity: 0.8; }

.articleList01 .slickImg { width: 47.1%; }
.articleList01 .slickText{ width: 50.2%;transition: all 0.2s ease-in-out; }
.articleList01 .slickText:hover{ padding-left: 10px; }
.articleList01 .slickTitle { margin: 25px 0 35px 0; }
.articleList01 .slickCon{ color: #999; line-height: 24px; height: 96px; margin-bottom: 30px; } 
.articleList01 .slickDate{ color: #999; }
.slick-dots{width: auto; position: absolute;bottom: -7px;left: 45%;}
.slick-dots li{ display: inline-block; width: 8px; height: 8px; text-indent: 999em; background:#e0e1e5; border-radius: 50%; margin: 0 6px;overflow: hidden;cursor: pointer;}
.slick-dots li.slick-active{ background: #0a52a7; }
.slick-dots li button{ border: none;background: none; text-indent: 999em;overflow: hidden;width: 8px;height: 8px;cursor: pointer;}

.mode02{ margin-bottom: 50px; }
.articleList02{ background: #fff; overflow: hidden; padding: 30px 40px; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); z-index: 9;position: relative;margin-right: 0px;}
.list2{ margin: -2px; overflow: hidden; }
.list2 a{ display: block; margin: 22px; overflow: hidden; transition: all 0.2s ease-in-out;}
.list2 .gp-img-responsive{border:#e5e5e5 1px solid;position: relative;}
.list2 .listTitle{ /* line-height: 20px; height: 20px; */margin: 0;}
.list2 .listDate{ color: #999999; }
.list2 a:hover{ margin-top: 12px;}

.list22{ margin: -2px; overflow: hidden; display: flex; justify-content: center;align-items: center;flex-wrap: wrap;}
.list22 .list22-li{ width: 33%; }
.list22 a{ display: block; margin: 22px; overflow: hidden; transition: all 0.2s ease-in-out;}
.list22 .gp-img-responsive{border:#e5e5e5 1px solid;position: relative;}
.list22 .listTitle{ /* line-height: 20px; height: 20px; */margin: 0;}
.list22 .listDate{ color: #999999; }
.list22 a:hover{ margin-top: 2px;}


/*学术活动*/
.wrap_mode03{ background: url(../images/modebg2.jpg) no-repeat center top; overflow: hidden; padding: 50px 0;background-size: cover;} 
.articleList03{ margin-left: 115px; overflow: hidden; }
.list3{ margin: -20px; overflow: hidden; }
.list3 li a{ display: block; margin: 20px; overflow: hidden;background: #e6e9ef; transition: all 0.2s ease-in-out; }
.list3 .listText{ margin: 40px 20px 55px 20px; position: relative;display: block;min-height: 168px;}
.list3 .listTitle { color: #0a52a7; margin-bottom: 10px;}
.list3 .listDate{ display: block; width: 67px; height: 67px; background: #001f5b; text-align: center; position: absolute;right: 20px;top: -77px;}
.list3 .listDate .day{ height: 38px; line-height: 43px; }
.list3 .listCon {}
.list3 .listCon p{ padding: 4px 0; }
.list3 li a:hover{ margin-top: 10px; }


/*科普信息 */
.wrap_mode04{ background: url(../images/modebg3.jpg) no-repeat top left; overflow: hidden;}
.mode04{ margin: 50px auto 40px auto; }
.articleList04{ margin-right: 0px; padding: 30px; overflow: hidden; background: #fff;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.05); }
.articleList04 .gp-fr{ width: 49.5%; overflow: hidden;position: relative;}
.articleList04 .gp-fl{ width: 46.5%; overflow: hidden; }
.play{ display: block; width: 58px; height: 58px; background: url(../images/play.png) no-repeat center; border:#fff 2px solid;
border-radius: 50%; position: absolute;left: 50%;top: calc(50% + 20px);z-index: 9;margin-left: -30px;margin-top: -48px; cursor: pointer;}
.articleList04 .slickText{ display: block; overflow: hidden; position: relative; }
.paly-mask{position: absolute;background-color: #000000;top: 0;bottom: 0;left: 0;right: 0;opacity: 0.25;}
.articleList04 .slickTitle{position: absolute; bottom: 0; left: 0; width: 100%; height: 90px;
background-color:rgba(0,0,0,0.8);
background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.8), rgba(0,0,0,0)); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(top, rgba(0,0,0,0.8), rgba(0,0,0,0)); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(top,rgba(0,0,0,0.8), rgba(0,0,0,0)); /* Firefox 3.6 - 15 */
background: linear-gradient(to top, rgba(0,0,0,0.8), rgba(0,0,0,0)); /* 标准的语法 */}
.articleList04 .slickTitle p{ padding: 40px 28px 0 28px; color: #fff;}
.articleList04 .slick-arrow{ display: none !important; }
.articleList04 .slick-dots{ position: static; text-align: center;margin-top: 10px;}
.list4{ margin-bottom: -20px; overflow: hidden; }
.list4 li a{ display: block; overflow: hidden; margin-bottom: 20px;} 
.list4 .gp-img-responsive{ width: 240px;height: 160px; float: left;padding: 0;position: relative;}
.list4 .listText { margin-left: 252px; border-bottom: #e5e5e5 1px solid;padding-bottom: 16px; transition: all 0.2s ease-in-out;}
.list4 .listTitle { height: 48px; line-height: 24px; }
.list4 .listCon{ height: 40px; line-height: 20px;color: #999999; margin: 16px 0;}
.list4 .listDate{ color: #999999; font-family: Arial; }
.list4 li a:hover .listText{ margin-left: 262px; }
.list4 li a:hover .listTitle{ font-weight: bold; }
.list4 .gp-img-responsive:before{content:'';position:absolute;width:60px;height:100%;margin-top:0px;margin-left:-120px;overflow:hidden;z-index:6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.list4 li a:hover .gp-img-responsive:before{-webkit-animation:aniBlink .6s ease-out forwards;-moz-animation:aniBlink .6s ease-out forwards;
  -o-animation:aniBlink .6s ease-out forwards;  animation:aniBlink .6s ease-out forwards}
@keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}
@-webkit-keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}



/*人才招聘*/
.mode05{ margin-bottom: 20px; overflow: hidden; }
.mode05 > .gp-fl{ width: 47.7%; }
.mode05 > .gp-fr{ width: 47.7%; }
.articleList05{ margin-left: 105px; background: #fff; padding: 20px; box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); overflow: hidden; }
.articleList05 .listFirst a{ display: block; overflow: hidden; }
.articleList05 .listFirst .gp-img-responsive{  width: 240px; height: 120px; padding: 0; float: left;}
.articleList05 .listFirst .listText { margin-left: 250px; transition: all 0.2s ease-in-out;}
.articleList05 .listFirst .listTitle{ line-height: 26px; height: 78px; margin-bottom: 20px;}
.articleList05 .listFirst .listDate{ color: #999999; font-family: Arial; }
.articleList05 .listFirst a:hover .listText{ margin-left: 260px; }
.list5{margin-top: 10px;overflow: hidden;}
.list5 li { border-bottom: #e5e5e5 1px solid; overflow: hidden;}
.list5 li:last-child{ border: none; }
.list5 li a{ display: block; padding: 15px 0; overflow: hidden; transition: all 0.2s ease-in-out;}
.list5 .listTitle{ line-height: 24px; height: 48px; margin-bottom: 7px;}
.list5 .listDate{ color: #999; }
.list5 li a:hover{ padding-left: 10px; }


/*图片展示*/
.wrap_mode06{ background: url(../images/modebg4.jpg) no-repeat center; padding: 40px 0; overflow: hidden; background-size: cover;}
.articleList06{ margin: 0 55px; }
.articleList06 .slick-slider a{ display: block; margin:0 15px; overflow: hidden;position: relative;}
.articleList06 .slick-slider .gp-img-responsive{ padding-bottom: 48%; }
.articleList06 .slick-arrow{ display: block; width: 60px; height: 60px; border: none;text-indent: 999em;border-radius: 50%; cursor: pointer; }
.articleList06 .slick-prev { background: url(../images/slick-prev.png) no-repeat center; background-color: rgba(0,0,0,0.3); transition: all 0.2s ease-in-out;
	position: absolute;left: -16px;top: 32%;z-index: 9;}
.articleList06 .slick-next { background: url(../images/slick-next.png) no-repeat center; background-color: rgba(0,0,0,0.3); transition: all 0.2s ease-in-out; 
	position: absolute;right: -16px;top: 56px;z-index: 9; }
.articleList06 .slick-prev:hover{background-color: rgba(0,0,0,0.6);}
.articleList06 .slick-next:hover{background-color: rgba(0,0,0,0.6);}
.articleList06 .slick-dots{ display: none !important; }

.articleList06 .slick-slider > a:before{content:'';position:absolute;width:60px;height:100%;margin-top:0px;margin-left:-120px;overflow:hidden;z-index:6;background:-moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,0.4) 50%,rgba(255,255,255,0) 100%);-webkit-transform:skewX(-25deg);transform:skewX(-25deg)}
.articleList06 .slick-slider > a:hover:before{-webkit-animation:aniBlink .6s ease-out forwards;-moz-animation:aniBlink .6s ease-out forwards;
  -o-animation:aniBlink .6s ease-out forwards;  animation:aniBlink .6s ease-out forwards}
@keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}
@-webkit-keyframes aniBlink{
  from{margin-left:-50%}
  to{margin-left:120%}
}







@media screen  and (max-width:1440px) { 
  .banner .flex-control-paging{ left: 3%; }
  .banner .slideMore{ right: 3%; }

}


@media screen  and (max-width:1300px) { 

}

@media screen and (max-width: 1200px) {
   .articleList01{ margin-right: 0; } 
}

@media screen  and (max-width:1024px) { 

}

@media screen and (max-width:992px) {
	.mode01,.mode04{ margin: 25px auto; }
	.mode02,.mode05{ margin-bottom: 25px; }
	.wrap_mode03{ padding: 25px 0; }
    .mode05 > .gp-fl{ width: 100%;float: none; }
    .mode05 > .gp-fr{ width: 100%;float: none; margin-top: 30px; }
    .articleList06{ margin: 0; }
    .articleList06 .slick-arrow{ width: 35px; height: 35px; }
    .articleList04 .gp-fl{ float: none; width: 100%; }
    .articleList04 .gp-fr{ float: none; width: 100%; margin-bottom: 15px;}
}

@media screen and (max-width:766px) {
    .articleTitle01 .titleMore{ display: none; }
    .articleTitle01 .title,.articleTitle01{ width: auto; float: none;margin-bottom: 10px;} 
    .articleList01,.articleList02,.articleList03,.articleList04,.articleList05,.articleList06{ margin: 0; }
    .list2 .listTitle{ height: auto; }
    .list3 .listText{ margin: 20px; }
    .articleList01,.articleList02,.articleList04{ padding: 20px; }
    .articleList01 .slickTitle{ margin-top: 0; }
    .articleList01 .slickCon{ height: auto; }
    .articleList06 .slick-arrow{ display: none !important; }
    .banner .flex-control-paging{ display: none; }
    .banner .slideMore{ width: 80px; height: 24px;line-height: 24px; font-size: 14px; bottom: 10px;right: 10px;} 
    .articleList06 .slick-slider a{ margin: 0 8px; }
}

@media screen and (max-width:640px) {
    .articleList01 .slickImg{ width: 100%; float: none; }
    .articleList01 .slickText{ width: 100%; float: none; }
    .articleList01 .slickTitle{ margin: 13px 0; }
    .articleList01 .slickCon{ margin-bottom: 15px; }
    .list4 .gp-img-responsive{ width: 180px; height: 120px; }
    .list4 .listText,.list4 li a:hover .listText{ margin-left: 196px; padding-bottom: 8px; }
    .list4 .listTitle,.articleList05 .listFirst .listTitle{ height: auto; }
    .list4 .listCon{ height: auto; margin: 6px 0; }
    .articleList05 .listFirst .gp-img-responsive{ width: 180px; height: 90px;}
    .articleList05 .listFirst .listText,.articleList05 .listFirst a:hover .listText{ margin-left: 196px; }
    .articleList01 .slick-arrow{ display: none !important; }
    .banner .flex-direction-nav{ display: none; }
}


@media screen and (max-width:480px) {
    .list4 .gp-img-responsive{ width: 100%; float: none; height: 0; padding-bottom: 66.5%; }
    .list4 .listText, .list4 li a:hover .listText,.articleList05 .listFirst .listText, .articleList05 .listFirst a:hover .listText{ margin: 10px 0 0 0; }
    .articleList05 .listFirst .gp-img-responsive{ width: 100%; float: none; height: 0; padding-bottom: 50%; }
}

